[General]
certificate="@ByteArray(-----BEGIN CERTIFICATE-----\nMIICvzCCAaegAwIBAgIBADANBgkqhkiG9w0BAQsFADAjMSEwHwYDVQQDDBhOVklE\nSUEgR2FtZVN0cmVhbSBDbGllbnQwHhcNMjMwMjA4MTcwNzQ1WhcNNDMwMjAzMTcw\nNzQ1WjAjMSEwHwYDVQQDDBhOVklESUEgR2FtZVN0cmVhbSBDbGllbnQwggEiMA0G\nCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQDgqxkUpuIO/gT17qPsARjkTq4sOCFV\nMy8eFCkfhWlq0YGE6Jp4+ZSuXjxDzjh/zTNHlBqNX1kRmFlmp/aeYYzdoJ1mwq+I\nQRVrb3h0/Te+cOuXxAFlyNMe3Hk5hbGz6IDkwFmUEXDWm+PH9r2lrDnJ4OK/hQgq\nQmX21BrgFMmyXroW0HO+VKc0GovioAJUyH8nLlcUgwqy9Zi0RfJfkq8gdrZwd0OF\nAeIMANDbordOpKt8/XpJJ8nQpSJCCu4Sq2djpRBtLm8+LehmjxwOZueJcBMw3Q4O\nTryh7x1OHem7v1Ap15yevvzQfiLkaBVMRQZP9ac71AHp/c0jnXGXyZH7AgMBAAEw\nDQYJKoZIhvcNAQELBQADggEBAIbtgT9sH3Y+Y5jZzhVIqEjhFft1K0QEcVsrHGDP\nIGvcw2N9yUCBjJs+IpWoPRoH6z/VnZPBfKt9uy7PE01Zy0Q54XcCfsGBtGkBV4k7\nKoZLJYwDGdn4Egjj8HehAH8546pxMLvr3B1a3t+E41Q2VgT7IjNUiDFdPLGhUZJ0\naA+vXr3xFcVK1L67rfa8jS84qt7Dr5lC80j57zKXsyjKFxWQ8E5EqOiLtBwIz3No\n4oUOLl1uDcMaTIsgmjIujtflfrT4PyMi5d3go8ODxg/AKVbncXZUBzxACANEXGSE\n27jAjJxh+fJVGH4yNsml41cRX4WyY34HWMGhECMFvUwqoD0=\n-----END CERTIFICATE-----\n)"
latestsupportedversion-v1=99.99.99.99
width=1920
height=1080
key="@ByteArray(-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDgqxkUpuIO/gT1\n7qPsARjkTq4sOCFVMy8eFCkfhWlq0YGE6Jp4+ZSuXjxDzjh/zTNHlBqNX1kRmFlm\np/aeYYzdoJ1mwq+IQRVrb3h0/Te+cOuXxAFlyNMe3Hk5hbGz6IDkwFmUEXDWm+PH\n9r2lrDnJ4OK/hQgqQmX21BrgFMmyXroW0HO+VKc0GovioAJUyH8nLlcUgwqy9Zi0\nRfJfkq8gdrZwd0OFAeIMANDbordOpKt8/XpJJ8nQpSJCCu4Sq2djpRBtLm8+Lehm\njxwOZueJcBMw3Q4OTryh7x1OHem7v1Ap15yevvzQfiLkaBVMRQZP9ac71AHp/c0j\nnXGXyZH7AgMBAAECggEAWRYfXNwLuYwqZWaaY2PP/f/g+rHLLeCc511xLQmW0n9+\nzzf4wM2ekkHVvcFREARLOC/XE4XiaKKzmIwzs3vVArDEmVHLjsjX+ID8D8+0wfQ+\nxzA2qainZo5gF1oXK9KfAZXwL1F3H/IysUD61G3lgFKHNxBGO5OWoPhcK8yyaeJ9\nhUQVyIytpthd4BxWW2Ol1VzLptu51rZDEm/3JEpySGLwPU2ye/GFUet1U82XNiUH\nSivPN7uZk5B/jPUbLJPHcoq7WINfvSzfU/TFleokUReAof7kMlIZw6S2CAGUQ+JO\nxsX3CB7aulmVYhLYic64TLThw2Mz1K3vmhTMGptemQKBgQD9fLRt+SK/W2Ejf0ON\nFlA1xx9VhkKZJIQQEYwYH145qfoEdCvkV2uJ8bIyroSmltgJaa4wtbV9+mbWHymS\nlNnfdz5TtASrwQ1TvcdmoCnvYy/6tjnN2yzbYmXUesYfal8KZNU9MOFcNo2G7yn0\nqPupYThpQp7mO9xzMxEREMda7QKBgQDi5UHjvQigrV6VZJwzIFNVQWpiccdEuEew\nP/Lnf3uCT29rcIcmdYeYMIYCEEi9cwvaYdn1DGFPV53pLXvDDJSuOys1TtVWX3Cg\nKD4DzI4ZvUJkxVBF81+L+tH/nXihkbo+7BnUgiZ1NxTLe6OCPulQXkV30PxfpNpV\nBha2xQQ7hwKBgBjHBcPyJElcH0Se/fVehvyauB9d/kiF3zrK3EzHVCiCyuOAj4HE\nYcicDXUSxfiaqgdRgytTt6fWwBKR/ThMwHctarQ31nULa8gRttn7Md4qbdgt07yh\nfeL73URFs/QCK8QSUx2mF4Ex++eCnTFDC0ZlMGRplKqgk03XYgWvBC2JAoGAYO2p\naT3PGr0Vg+KYK+sqTmiEpwuOIhhLX8rh3O2D+NYwdgh7Y/2fcG+CQA1u1af5L1DQ\nCLRCOd/nML7ieR+9wHS8b6h+0Mgy1+h5HaxcJDjKzTvRoCBo9+atoXJHH1ae5tR7\n8GGtRjPCqW7nGfQAPfoX2SipN764GsxgFbIyra8CgYEA741uk2KZMJ+tMz1cuowf\nSgO/SjHPMeVo5jfkvMVRhe410dd2aSLTeEUQPb1bhfr6blD2g9DdllooQKCZoRdO\nZXUOGH/vuNfvU8ag2A/WlwWBVa+2YCVr9o2DEIPvtNOkE+3G/lfDw5dDK3Ea5sKR\nRn44ybcMpvjPqrN+io6iNI8=\n-----END PRIVATE KEY-----\n)"
fps=165
bitrate=55500
vsync=false
gameopts=false
hostaudio=false
multicontroller=true
unsupportedfps=true
mdns=true
quitAppAfter=true
mouseacceleration=false
abstouchmode=true
framepacing=false
connwarnings=true
richpresence=false
gamepadmouse=true
packetsize=0
detectnetblocking=true
audiocfg=0
videocfg=0
videodec=0
windowmode=2
uidisplaymode=0
language=0
defaultver=2
swapmousebuttons=false
muteonfocusloss=false
backgroundgamepad=true
reversescroll=false
swapfacebuttons=false
capturesyskeys=0
keepawake=false

[gcmapping]
size=0

[hosts]
1\hostname=PZ-2
1\customname=false
1\uuid=0F7D0F98-ADB8-8B0D-EC1B-4BC438CA67DE
1\mac=@ByteArray(\n\xe0\xaf\xaa.\x9e)
1\localaddress=192.168.0.106
1\localport=50250
1\remoteaddress=94.181.174.135
1\remoteport=50250
1\ipv6address=
1\ipv6port=0
1\manualaddress=94.181.174.135
1\manualport=50250
1\srvcert=@ByteArray(-----BEGIN CERTIFICATE-----\nMIIC0jCCAbqgAwIBAgIUYAYR/qHx/J7Ed7v/Y0A/45no27MwDQYJKoZIhvcNAQEL\nBQAwIzEhMB8GA1UEAwwYU3Vuc2hpbmUgR2FtZXN0cmVhbSBIb3N0MB4XDTIzMDIx\nNjIwNTI1OFoXDTQzMDIxMTIwNTI1OFowIzEhMB8GA1UEAwwYU3Vuc2hpbmUgR2Ft\nZXN0cmVhbSBIb3N0MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAuxFu\neClj9TnXY6cW1uOsJkjssR27FhHkyXfoRs1nk5+lQUVWtQhhcTqh7b38GFljh27W\nOs313faWPy19GKu1a4JvwvH4lnukQJOB0MnOZSxLDuxsaWnoDcMNeEcjvmOZnX0w\ndo1AKaACVZoqLCe5j0D2pVri7WTcJicMWE1gqkLMU9tg3gc09Eb5nhAtxWi2VD6r\nItuU8OwM5UwwKrU23k8Cn0NKxeFl48TuzdLzXfyA+/EwGUJSRE/1vcF78CqP5NtM\nUzTH8yOk9ni1jIgn8glVQP49kXX4ENPNzOOF2OQJ0yuzYRsq/OdhY/urgo68CU/L\n/O3+iZYAYD1FPYBVZQIDAQABMA0GCSqGSIb3DQEBCwUAA4IBAQBfvLVNPAbvjaW2\n3NTWFeySorW7vOBYVAZ7nBMPbKiVCCka6hbD3qAGwqn74XWSKflI8m8eUZdv+eXQ\n8HHPoILdkkt8ICrpZw/rHhcIyRljHOvK77O/pZzjXFNStY2VCwlDDFCc7dCExdUp\nqkzacYMlKrPiykK747RJW73ulLd7McI42qEN4l5raFxmrbVN87LQCl+IBEZdp9Ua\nGeNdzXIUTIW7A7VnmAEwKXUs3E2STMTmYQ8Zr3i1td+Pj9cTKanpQDQr1rJltfHx\n7ZXjkS25rDdxeywC/+qeInWk/p3/xxkc5pWX4yT2RIMdzQCJevjlPmEvEzbLAH0I\nc5BfO07o\n-----END CERTIFICATE-----\n)
1\nvidiasw=false
1\apps\1\name=Game Room
1\apps\1\id=1613058567
1\apps\1\hdr=true
1\apps\1\appcollector=false
1\apps\1\hidden=false
1\apps\1\directlaunch=false
1\apps\size=1
2\hostname=PZ-4
2\customname=false
2\uuid=A3334AFF-FCA3-E208-249F-1D20F9DC37A7
2\mac=@ByteArray(\0\xe0L\xf6\x1\x88)
2\localaddress=192.168.1.217
2\localport=50450
2\remoteaddress=
2\remoteport=0
2\ipv6address=
2\ipv6port=0
2\manualaddress=5.53.17.26
2\manualport=50450
2\srvcert=@ByteArray(-----BEGIN CERTIFICATE-----\nMIIC0jCCAbqgAwIBAgIUYOvU/rLiv0X5TMjeeouCEx8oaYowDQYJKoZIhvcNAQEL\nBQAwIzEhMB8GA1UEAwwYU3Vuc2hpbmUgR2FtZXN0cmVhbSBIb3N0MB4XDTIzMDcw\nNDIxMzY0MVoXDTQzMDYyOTIxMzY0MVowIzEhMB8GA1UEAwwYU3Vuc2hpbmUgR2Ft\nZXN0cmVhbSBIb3N0MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAp4G1\nYy4nf7G0huli7nVOpQqlXwhDSby5RNo/w8mEn5yDGpOqjNYPu1NwE6rSOTCoI3J5\nn5KBvt9wm5mkgKntvQF4nbXpD9HSVVbPCukUusFAxIvEBI5xXxdu3laMcF5WajTF\nKLJgRq0NUCBMPmhaZYrh0o1srfIgSeLhdliFjmCldyJHgyOJJNrCsCBPkV7iQVQv\n/J12K7NSwYACm79gtRkqbLecXXVioe9PvubtgRv4K2rQe+z7PGG3AWvMWgJdl9sS\nmcOGfybdHr2b7jCcPWgjZJ5RZx2oMjhzZknPo1G5DYHxaM34OI3V/9sbQhTueogn\n5pP9TwveqW6SPCQ2kQIDAQABMA0GCSqGSIb3DQEBCwUAA4IBAQBn9rxaKvPpE2BS\naYpJd2dBypj5q0S3ZU1GcMx7eXR80cbvdhJi+i4DwPhXzf5HZqpgkimu9NCM/O5o\n9OgEPRFW8nFrqu+CgM+rkffNdk7LlQzTw4DXpOHEy2PDz770GF34HQITZt3hF0fs\nl+JjU1TRI+JjU4xWeDhtMAqEFUKNvJO6kuuOT4/A+U0AMbhW2VL+GVkBg95vZx+2\n7pYE7piEgtf+V39Kw1/S+j5jcVG32rGHsKu/pVFzWZ27QX5oCJV8kVWnUF1Ywp7m\nJ4nB05EuT/NO/3Stt6pjkLFLQnjiADd/VbxKNYhJ/ZcJ7h1r/BovRkbylqPDQV6G\nYlexr+VB\n-----END CERTIFICATE-----\n)
2\nvidiasw=false
2\apps\1\name=Game Room
2\apps\1\id=1613058567
2\apps\1\hdr=true
2\apps\1\appcollector=false
2\apps\1\hidden=false
2\apps\1\directlaunch=false
2\apps\size=1
3\hostname=PZ-1
3\customname=false
3\uuid=D472F5F6-5CDE-5C27-8103-D7686D15C2F5
3\mac=@ByteArray(\xfc\x34\x97\xeQ\xb0)
3\localaddress=192.168.1.71
3\localport=50150
3\remoteaddress=
3\remoteport=0
3\ipv6address=
3\ipv6port=0
3\manualaddress=5.53.17.26
3\manualport=50150
3\srvcert=@ByteArray(-----BEGIN CERTIFICATE-----\nMIIC0jCCAbqgAwIBAgIUL9o7FVZQSsqml5EhdVPUb4ioLTswDQYJKoZIhvcNAQEL\nBQAwIzEhMB8GA1UEAwwYU3Vuc2hpbmUgR2FtZXN0cmVhbSBIb3N0MB4XDTIzMDgx\nOTE0MjgzMloXDTQzMDgxNDE0MjgzMlowIzEhMB8GA1UEAwwYU3Vuc2hpbmUgR2Ft\nZXN0cmVhbSBIb3N0MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAtF7q\nGT5+mgtV+3nJoMwmxYCCzUQ4iqENq2ejwvtuURjE3inAIy9hyV9fVMDhZIeIOIM0\nuEQEunW07dj37KmMur56QT5FfNbaNzsgQWODxSJ/ubvkSxCd4iA2fcecunWtLsCR\nDIVxfJqzruMLp0XnjyiDk7VQtILCW1OvpLe6lSHLGE4vgE4GUACFwgqKbfDuxuX5\nmC7ThW+EMQ23c9uOrGzGJD1LBPZRxqcEXRxi7cfl6KNWhQ/HO8dOPyLODVNF2x7W\nbHFJk+88l2w2FltKTaqF4zTTGZFCBgFbQhb36OzNoWMxhWfcCfrrpb16gWuEEnOG\ngwwIcXTLqpRNT4zlMQIDAQABMA0GCSqGSIb3DQEBCwUAA4IBAQCi83P87G0zyrxr\nKVHZl6kNiqlxI2IAHkg/5UCYauEAAtDEHJ9Ib/Z+zvhXzaGeYhUxz+WhQ0YpoANf\n5yTxMdsc3GCkcr55ixKZEHy9SE3A3BvOB9TWYklX/wAeV/H8zsIuds/jcGyYWd4d\nD1axvP2LpVFRjUAhzKlFOlA2FpP1le49nkfUWhqW29x84pMD3pOQnkegSz0JFU37\nl9paU+YqYhkPF2q7ZYr4uZTvVWqUf2L6GIEPUrQvaRZNa4WovOhe7h3NwgtUOCul\njiwcwZ/Qt9pZIDQvza/k6IirfAPRJBLiN1LANabn1/X3zcol0WlVQ3IUeTrf+Iws\nTimBPdBI\n-----END CERTIFICATE-----\n)
3\nvidiasw=false
3\apps\1\name=Game Room
3\apps\1\id=1613058567
3\apps\1\hdr=true
3\apps\1\appcollector=false
3\apps\1\hidden=false
3\apps\1\directlaunch=false
3\apps\size=1
4\hostname=PZ-3
4\customname=false
4\uuid=F429A6A0-8953-3C29-410A-BF3E5612951A
4\mac=@ByteArray(\0\xe0L\xc3\v\xa1)
4\localaddress=192.168.1.37
4\localport=50350
4\remoteaddress=
4\remoteport=0
4\ipv6address=
4\ipv6port=0
4\manualaddress=5.53.17.26
4\manualport=50350
4\srvcert=@ByteArray(-----BEGIN CERTIFICATE-----\nMIIC0jCCAbqgAwIBAgIUHXOPqE/+WJtJgiM03IEJ5V8mkBUwDQYJKoZIhvcNAQEL\nBQAwIzEhMB8GA1UEAwwYU3Vuc2hpbmUgR2FtZXN0cmVhbSBIb3N0MB4XDTIzMDYy\nNTExMjEzMloXDTQzMDYyMDExMjEzMlowIzEhMB8GA1UEAwwYU3Vuc2hpbmUgR2Ft\nZXN0cmVhbSBIb3N0MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAqJ/M\nWffooAjG0ObC/vJV0BuAiWI28Qc6wLtKsRu+gaKCXEgIDnJslx8ba0mndhFdrUla\nlrqG8Z35mF18uGz5oXlkTS/aMuDGLG6vbRGWDq2clVDo7i/oEE/vru1SBF0cXrDz\nwbpccCnHZrOUNqsOWPBEkg9Qm3ErETjyCU7sUHShLg428Ce4BmlVIEmOmCkkhe1o\nAezVbjSmrwaPeFxdO5mMI8Fmc2XBu5B1bZfakwxSI/zWaUfpMWwLdYRFDpsZM7ay\nV0DAoAcbyw7vIZJDhDYvzUqGFlHQMGeq//OgM6KVd+DR03NA/JW50NqenQ74rLus\ngh4ksjo7ijclHAgTTQIDAQABMA0GCSqGSIb3DQEBCwUAA4IBAQApEx6gy7sKtZLq\nBn1uGNMslUvgJHK8YSMils/kSUhAPA+2wPj6tutcm9oeiiDFBfI9lO76Xu4kram8\n1VLA62B/x3sAJbZHd2kFpGiC+Bhl5EkIkXW6K+m0XVED4lBi7jHivLNB8FoF529G\nfy8qTJl8XHxrPa1zMnNsbbDzIvwb3RG23IsVHdDYWXKiO1p+wUAy1Si9llrPdMoz\nNceCd6ipHbvE7Fk6EK8KKbbptUonnUeRvXRwpqKL7uwfiA3yVMqXQSIyZVJMRKIw\najNLaXQxUy6RABIf9gjqpyR4Queglexu4YVhofnUtqUcjrXVs1E4JD27adpuTpYP\nknTrKNVp\n-----END CERTIFICATE-----\n)
4\nvidiasw=false
4\apps\1\name=Game Room
4\apps\1\id=1613058567
4\apps\1\hdr=true
4\apps\1\appcollector=false
4\apps\1\hidden=false
4\apps\1\directlaunch=false
4\apps\size=1
size=4
